/* CSS Document */


body {
	background:url(../images/top_bg.png) top repeat-x;
	background-color:#fff;
	margin:0;
	padding:0;
	font:normal 100% Tahoma, Verdana, Helvetica, sans-serif;
	color:#666666;
	text-align:left;
}

h1{text-align:left; font-size:15px;}
h2{text-align:left; font-size:14px;}

#container{
	margin:0 auto;
	width:990px;
}
#header{
	width:100%;
	height:244px;
	background:url(../images/banner.png) left top no-repeat;
    padding-bottom: 90px;
}
#header #title_container{
	width:806px;
	height:215px;
	float:left;
	text-align:left;
}
#header #title_container #title{
	width:100%;
	margin-top:35px;
	font:bold 150% Arial, Helvetica, sans-serif;
	color:#c58fa3;
	margin-left:16px
}
#header #news_container{
	width:172px;
	height:215px;
	float:right;
	text-align:justify;
	overflow:hidden
}
#header #news_container #news{
	margin-top:40px;
	width:147px;
	height:164px
}


table.moduletable {
	width: 100%;
	margin-bottom: 0px;
	padding: 0px;
	font-size:11px;
}
table.moduletable table{
	font-size:11px
}
div.moduletable {
	padding: 0;
	margin-bottom: 2px;
	
}

table.moduletable th, div.moduletable h3 {
	color: #8889B3;
	text-align: left;
	padding: 10px;	
	font-weight: bold;
	border-bottom:1px solid #d9c2d1;
	margin: 0 0 0px 0;
}
div.moduletable h3{
	font-size:11px
}
table.moduletable td {

	padding-top: 0px;
	margin: 0px;
	text-align:center;
	vertical-align:top
}
.moduletable form table td, .moduletable form div{
	text-align:left
}
select.button{
	border:solid 1px #f0dbe0;
	background-color: #fff;
	font:normal 100% Tahoma, Verdana, Helvetica, sans-serif;
	color:#8889B3;
	text-align:left;
}
input.button{
	font-size:11px
}
textarea.inputbox{
	width:500px;
	height:200px
}
.spacer{
	clear:both;
	font-size:1px;
	margin:0px;
	padding:0px
}
#header #top_menu_container{
	float:left;
	height:18px;
	width:806px;
	
}

ul#mainlevel-nav{
	list-style-type: none;
     padding: 0;
     margin: 0 0 0 17px;
	 height:18px;
}
ul#mainlevel-nav li a{
	display: block;
     padding: 0px 10px;
     color: #8889B3;
     text-decoration: none;
     background: url(../images/menu_tab_left.png) no-repeat left top;
	 font-weight:bold
}

ul#mainlevel-nav li{
	float: left;
     padding: 0;
     margin: 0;
     padding-top: 0;
     background: url(../images/menu_tab_right.png) no-repeat right top;
     margin-right: 1px;
	 height:18px;
}
	ul#mainlevel-nav li a:hover{
	color: #8889B3;
}
#header #search_container{
	float:right;
	width:172px;
	
	 
}
.inputbox {
	border:solid 1px #f0dbe0;
	background-color: #fff;
	font:normal 100% Tahoma, Verdana, Helvetica, sans-serif;
	color:#8889B3;
}
.adminform select.inputbox{
	height:auto;
	background-image:none
}
#core div select.inputbox{
	font-size:11px
}

input.text_area{
	border:solid 1px #f0dbe0;
	background-color: #fff;
	font:normal 100% Tahoma, Verdana, Helvetica, sans-serif;
	color:#8889B3;
	width:auto;
	height:14px;
}
.button {
	font:bold 100% Tahoma, Verdana, Helvetica, sans-serif;
	color:#8889B3;
    text-align: center;
	background-color:#f0dbe0;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-right:1px solid #d9c2d1;
	border-bottom:1px solid #d9c2d1;
	padding:0 2px;
	height:18px;
    width: auto;
}

#contents{
	width:990px;
	background:url(../images/main_bg_repeat.png) repeat-y;
}
#contents_main_bg{
	background:url(../images/main_bg.png) top no-repeat;
}
#contents #container1{
	background:url(../images/container1_bg.png) top no-repeat;
	width:172px;
	float:left;
	padding-top:20px;
	text-align:center
}
#contents #container2{
	width:646px;
	float:left;
	text-align:left;
}
#contents #container2 #core{
	width:95%;	
	margin:20px auto
	
}
#contents #container2 #core div{
	font-size:11px
}
#contents #container3{
	background:url(../images/container3_bg.png) top no-repeat;
	width:172px;
	float:right;
	padding-top:20px;
	text-align:left;
}
a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/main_menu_bg.png) no-repeat;	
	font:bold 100% Tahoma, Verdana, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	padding-left: 17px;
	border-top:1px solid #d1c1d6;
	border-bottom:1px solid #f3f0f4;
	border-left:1px solid #f0dbe0;
	border-right:1px solid #d1c1d6;
	line-height:23px;
	background-color:#d1c1d6;
	text-decoration: none;

}

a.mainlevel:hover {
	text-decoration: none;
	color: #fee5a7;
	line-height:23px;
}

a.mainlevel#active_menu {
	color:#fff;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #fff;
}


a.sublevel:link, a.sublevel:visited {
	display: block;
	background: url(../images/submenu_indent.png) 0 8px no-repeat;
	font:normal 100% Tahoma, Verdana, Helvetica, sans-serif;
	color: #8889B3;
	text-align: left;
	padding-left: 14px;
	line-height:23px;
	background-color:#fee5a7;
	text-decoration: none;
}

a.sublevel:hover {
	color: #8889B3;
	text-decoration: none;
	font-weight:normal
}

a.sublevel#active_menu {
	color: #8889B3;
}
#container1 .moduletable table div, #container3 .moduletable table div {
	background-color:#fee5a7;
} 

#container1 form #mod_login_remember, #container3 form #mod_login_remember{
	width:auto;
	border:0;
	vertical-align:middle
}
#container1 form .inputbox, #container3 form .inputbox, #container1 form .button, #container3 form .button{
	margin:3px
}

a:link, a:visited {
	color: #8889B3; 
	text-decoration: underline;
}

a:hover {
	color: #8889B3;	
	text-decoration: none;
}
.syndicate{
	margin:10px
}
.poll thead td{
	text-align:left
}

#container1 .moduletable table.poll div, #container3 .moduletable table.poll div {
	background-color:#f3f0f4
}
.sectiontableentry1 {
	background-color : #f3f0f4;
}

.sectiontableentry2 {
	background-color : #f3f0f4;
}
#container1 form table td, #container3 form table td{
	padding:5px
}
.blog_more{
	font-size:11px
}
.blog_more li{
	background: url(../images/bullet.png) 0 5px no-repeat;
}
.blog_more li a:link, .blog_more li a:visited, .blog_more li a:hover{
	color:#8889B3;
	font-weight:bold
}
form table {
	font-size:11px
}
#container2 #core form table {
	font-size:11px
}
#container2 #core form .paramlist{
	font-size:11px;
}
.pagenav_prev, .pagenav_next{
	font-size:11px
}
.pagenav_prev a:link, .pagenav_prev a:visited, .pagenav_prev a:hover,
.pagenav_next a:link, .pagenav_next a:visited, .pagenav_next a:hover{
	display:block;	
	background-color:#f0dbe0;
	padding:2px 10px;
	text-decoration:none;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #d9c2d1;
	border-bottom:1px solid #d9c2d1;
}
#container2 #core table td {padding:3px}

ul.latestnews, ul.mostread {
	text-align:left;
	font-size:11px;
	padding-top:10px
}
ul.latestnews li, ul.mostread li{
	background: url(../images/bullet.png) 0 5px no-repeat;
}
ul.latestnews li a:link, ul.latestnews li a:visited, ul.latestnews li a:hover,
ul.mostread li a:link, ul.mostread li a:visited, ul.mostread li a:hover{
	color:#8889B3;
	font-weight:bold
}
#container2 #core table#news_popular {
	width:100%
}
#container2 #core table#news_popular td{
	padding:10px;
	width:50%;
	vertical-align:top
}
#banner img{
	margin:20px 0
}
 input[type="checkbox"], input[type="radio"]{
	border:none;
	background-color:transparent;
	width:auto;
}
/* ================================================ */
.clr {
	clear: both;
}

.outline {
  border: 1px solid #cccccc;
  background: #ffffff;
	padding: 2px;
}

#buttons_outer {
	width: 635px;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: left;

}

#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px !important;
	height: 23px;
}

#pathway_text {
    overflow: hidden;
	display: block;
	margin-bottom:10px;
	text-align:left;
	color:#8889b3;
	font-size:11px
}

#pathway_text img {
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 6px;
}
#pathway_text a:link, #pathway_text a:visited, #pathway_text a:hover{
	color:#8889b3
}

#buttons {
	float: left;
	margin: 0px;
	padding: 0px;
	width: auto;
}




#buttons>ul#mainlevel-nav li a { width: auto; }




#search_outer {
	float: left;
	width: 165px;
}

#search_inner {
  border: 1px solid #cccccc;
	padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	/*padding: 3px 3px 3px 5px;*/
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}


#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

#left_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  float: none !important;
  float: left;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	width: 635px;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;

  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}
.back_button a:link, .back_button a:visited, .back_button a:hover{
	text-decoration:none
}
.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border-top:1px solid #fff;
  border-left:1px solid #fff;
  border-right:1px solid #d9c2d1;
  border-right:1px solid #d9c2d1;
  width: auto; 

  background-color:#eed7dc;
  padding: 2px 10px;
  line-height: 20px;
  margin: 1px;
}
a.pagenav:link, a.pagenav:visited{
	text-decoration:none
}  
a.pagenav:hover{color:#8889B3}
.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;	
	background-color:#f0dbe0;
	height:32px;
	font-size:11px
}
#footer a:link, #footer a:visited{
	text-decoration:none
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;

}


td {
	text-align: justify;
	
}





/* Joomla core stuff */


table.contentpaneopen {
  width: 100%;
	padding:0;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	margin-top:8px;
	font-size:11px;
	
}
table.contentpaneopen h4{
	font-size:11px;
}
table.contentpaneopen td {
   padding-right: 5px;
   text-align:justify;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	font-size:11px
}
body.contentpane form table td{
	padding:3px
}
body.mceContentBody, body.contentpane{
	background-image:none;
	background-color:#fff
}
table.contentpane td {
	margin: 0px;
	padding: 0px;
}
table.contentpane table {
	font-size:11px
}
table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}





.componentheading {

	color: #8889B3;
	text-align: left;
	padding-top: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading, .contentheading table{
	height: 30px;

	color: #8889b3;
	font-weight: bold;
	font-size: 14px;

}

.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
	font-size:11px
}



table.pollstableborder td {
  padding: 2px;
  text-align:left
}

.sectiontableheader {
  font-weight: bold;
  background-color: #eed7dc;
  padding: 4px;
}

.sectiontablefooter {

}



.small {
	color: #8889b3;
	
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #8889b3;
	
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #8889b3;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #d9c2d1;
  padding: 5px;
  margin-left: 10px;
  margin-bottom: 10px;
}

table.contenttoc td {
  padding: 5px;
}

table.contenttoc th {
  color: #8889B3;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
table.contenttoc a{
	font-size:11px
}






.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {

}

.mosimage {
  margin: 10px
}

.mosimage_caption {
  margin-top: 2px;
  padding: 1px 2px;
  color: #9d9d9d;

}

span.article_seperator {
	display: block;
	height: 10px;
}
/* -------------------------- */

.sgf {
font-size: 10px;
font-family: tahoma, verdana, sans-serif;
color: #333;
text-decoration:none;
}
.sgf1 {
font-size: 10px;
font-family: tahoma, verdana, sans-serif;
color: #333;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color:#333;
	font-size:10px;
	font-family: tahoma, verdana, sans-serif;
	font-weight: normal;	
	text-decoration:none;
}
a.sglink:hover {
	color:#333;
	font-family: tahoma, verdana, sans-serif;
	font-weight: normal;	
	text-decoration:none;
}

#activesp{
	font-size:10px;
}

#counter{
float:right;
margin-top:1px;
}

.my{
	float:left;
	text-align:left;
    padding-top: 11px;
}

#cont {
    float: left;
	display:block;
    margin: 5px;
    padding-right: 20px;
}


/* Social Likes Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
.social-likes,.social-likes__widget{display:inline-block;vertical-align:middle;line-height:20px;text-indent:0;padding:0;word-spacing:0;font-size:14px;*zoom:1;*display:inline}
.social-likes{margin:-3px;line-height:26px;list-style:none;}
.social-likes li{display:inline-block;*zoom:1;*display:inline}
.social-likes_vertical li{display:block}
.social-likes__widget{display:inline-block;position:relative;margin:3px;white-space:nowrap}
.social-likes__widget:before{display:none}
.social-likes__button,.social-likes__counter,.social-likes__balloon,.social-likes__balloon__code{font-family:"Trebuchet MS","Helvetica Neue",Tahoma,sans-serif;font-size:14px;text-rendering:optimizeLegibility}
.social-likes__button,.social-likes__counter{display:inline-block;*display:inline;*float:left;margin:0;line-height:18px;border-width:1px;border-style:solid;border-radius:3px;outline:0}
.social-likes__button{position:relative;padding:1px 4px 1px 20px;font-weight:bold;text-shadow:0 1px 0 rgba(255,255,255,0.6);-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.05);box-shadow:0 1px 1px rgba(0,0,0,0.05);-webkit-transition:border .1s ease-in-out,color .2s ease-in-out;-moz-transition:border .1s ease-in-out,color .2s ease-in-out;-ms-transition:border .1s ease-in-out,color .2s ease-in-out;-o-transition:border .1s ease-in-out,color .2s ease-in-out;transition:border .1s ease-in-out,color .2s ease-in-out;cursor:pointer;user-select:none}
.social-likes__icon{position:absolute;top:0;left:0;width:20px;height:20px;background-repeat:no-repeat}
.social-likes__counter{position:relative;margin-left:7px;padding:1px 4px;font-weight:normal;color:#666;color:rgba(0,0,0,0.5);cursor:default}
.social-likes__counter:before,.social-likes__counter:after{content:"";position:absolute;width:0;height:0}
.social-likes__counter:before{top:4px;left:-6px;border:6px inset transparent;border-left:0;border-right:6px solid;border-right-color:inherit;opacity:.7}
.social-likes__counter:after{top:5px;left:-4px;border:5px inset transparent;border-left:0;border-right:5px solid}
.social-likes__close{position:absolute;right:0;top:0;padding:2px 4px;font:16px Verdana,Geneva,Tahoma,sans-serif;color:#999;cursor:pointer}
.social-likes__close:hover{color:#111}
.social-likes__close:before{display:none}
.social-likes_vertical{margin:-6px -4px;}
.social-likes_vertical .social-likes__widget{display:block;margin:6px 4px}
.social-likes_single-w{position:relative;display:inline-block}
.social-likes_single{position:absolute;display:none;top:-6px;left:-6px;padding:6px 6px 4px;background:#fff;text-align:left;-webkit-box-shadow:0 0 15px rgba(0,0,0,0.3);box-shadow:0 0 15px rgba(0,0,0,0.3);z-index:99999}
.social-likes_single .social-likes__widget:first-of-type{margin-right:14px}
.social-likes__button_single{position:relative;padding-left:19px;background:#e2e2e2;background:-webkit-linear-gradient(top, #f7f7f7, #e2e2e2);background:-moz-linear-gradient(top, #f7f7f7, #e2e2e2);background:-ms-linear-gradient(top, #f7f7f7, #e2e2e2);background:-o-linear-gradient(top, #f7f7f7, #e2e2e2);background:linear-gradient(top, #f7f7f7, #e2e2e2);color:#444;border-color:#ccc;border-color:rgba(179,179,179,0.8);border-bottom-color:rgba(153,153,153,0.8)}
.social-likes__button_single:hover{background:#f4f4f4;background:-webkit-linear-gradient(top, #f0f0f0, #cfcfcf);background:-moz-linear-gradient(top, #f0f0f0, #cfcfcf);background:-ms-linear-gradient(top, #f0f0f0, #cfcfcf);background:-o-linear-gradient(top, #f0f0f0, #cfcfcf);background:linear-gradient(top, #f0f0f0, #cfcfcf);color:#222;border-color:#bbb;border-bottom-color:#9f9f9f}
.social-likes__icon_single{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAplJREFUeNpMkl9IU2EYxp/zt50NxU3bnNYMLEANVQoCvYmJgQyI8Mbwxju9KlSEVClE8G4iiOq1oBhDoRQIQiTGCEMYkoyIMmyItrbh3Dk7/8/X2QmiB96bD37v9z4PD0UIoaPb0ZcZPfPUgBGgQFm6pUM3dZTFMRw4mgMBoVmwvwN84PXok9FXTJpLj2nXtTGNaDc0SnMRlgjeCq/gq/QJ/iq/IFmSkFNzAhi4LMryFeni3e232xzrueXpk1TJZ4NgORZ9bX3ovt2N/7X3bQ+7qV2IsghapX3CTSHCXqqXzSZrguIoTIen0VjdiLPCGRI/Ew7UFepyFqUyKcRP4nBTbqia2sSWtBLJy3lMPJpwoJ0vO1j8uAhJkxxw42gDbbVtSP1KOV5VQwXRCWFDvpC1GllFjacGWSmL+fg86irrsBBZAAFBNB5F4jQBN+dGUSvCTg6cwRGaoRlShsraP9lHRspg+MEwmv3NaPG3YPDeIEpGCV7Bi6ZAkzM8y4M9PD2keld7QfEU7NTg5t0oyIV/wRSVIi6uLjATnkHPnR7nberNlMUqhgJFVkBbNOzvHQ9zH+aQlbMghGD5YBm1FbUIN4ZhmAZixzGkc2mwpmkSjuJgEQsMGEw+nMRacg3j78ad7eWTlyJLsC1hPbmOka0RBPmgAwIGIOoiBu4PoL+135nkeRIUKLQH250Fm0ebmH0/i4aqBliKZYOG+R0mfAIrYCu5BVmVMdQ5hI5ghwOkC2msJFYQ+xyDh/aAmASmbv6gQo9Dz6o7q1/YcJAwBHYhnH7WuP8mnS1lnd56r3kBgrLO85/yC0zr89aD3HFOp3k6QAzCuIjrijEZsSSVRKWkiLzFiy7LJVqaJZuK+VU+k1fqO+ujfwQYAFtLOreC/KO5AAAAAElFTkSuQmCC");background-position:2px 3px}
.social-likes__counter_single{background:#f6f6f6;border-color:#ddd}
.social-likes__counter_single:after{border-right-color:#f6f6f6}
.social-likes__button_facebook{padding-left:19px;background:#eceef5;background:-webkit-linear-gradient(top, #fff, #d8def4);background:-moz-linear-gradient(top, #fff, #d8def4);background:-ms-linear-gradient(top, #fff, #d8def4);background:-o-linear-gradient(top, #fff, #d8def4);background:linear-gradient(top, #fff, #d8def4);color:#3b5998;border-color:#cad4e7;border-color:rgba(202,212,231,0.8);border-bottom-color:rgba(189,194,203,0.8)}
.social-likes__button_facebook:hover{background:#c0cdf3;background:-webkit-linear-gradient(top, #f2f3f7, #c0cdf3);background:-moz-linear-gradient(top, #f2f3f7, #c0cdf3);background:-ms-linear-gradient(top, #f2f3f7, #c0cdf3);background:-o-linear-gradient(top, #f2f3f7, #c0cdf3);background:linear-gradient(top, #f2f3f7, #c0cdf3);color:#253860;border-color:#b4bfd4;border-bottom-color:#b3b7bf}
.social-likes__icon_facebook{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAMAAAAolt3jAAAAFVBMVEVheaw7WZhgeKvr7vT///9FYp5thLQcmmHvAAAAN0lEQVR42oXPAQYAMAxD0W5Jd/8jrzUmwuyjPAKNGFJLu5wghSVl40VWMgZIwMZf5jqRddJoL2yDCwGTID+dDQAAAABJRU5ErkJggg==");background-position:3px 3px}
.social-likes__counter_facebook{background:#f2f3f7;border-color:#cad4e7}
.social-likes__counter_facebook:after{border-right-color:#f2f3f7}
.social-likes__button_twitter{padding-left:19px;background:#d5e6ef;background:-webkit-linear-gradient(top, #fff, #d5e6ef);background:-moz-linear-gradient(top, #fff, #d5e6ef);background:-ms-linear-gradient(top, #fff, #d5e6ef);background:-o-linear-gradient(top, #fff, #d5e6ef);background:linear-gradient(top, #fff, #d5e6ef);color:#186487;border-color:#a4cce5;border-color:rgba(164,204,229,0.8);border-bottom-color:rgba(158,186,204,0.8)}
.social-likes__button_twitter:hover{background:#bfdfed;background:-webkit-linear-gradient(top, #f2f8fc, #bfdfed);background:-moz-linear-gradient(top, #f2f8fc, #bfdfed);background:-ms-linear-gradient(top, #f2f8fc, #bfdfed);background:-o-linear-gradient(top, #f2f8fc, #bfdfed);background:linear-gradient(top, #f2f8fc, #bfdfed);color:#0b3752;border-color:#9cbbcf;border-bottom-color:#68a0c4}
.social-likes__icon_twitter{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAALCAYAAABPhbxiAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTc0QTk5RjMwNDIyMTFFMjg2MTBFREU2NkVFODBCRDEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTc0QTk5RjQwNDIyMTFFMjg2MTBFREU2NkVFODBCRDEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNzRBOTlGMTA0MjIxMUUyODYxMEVERTY2RUU4MEJEMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNzRBOTlGMjA0MjIxMUUyODYxMEVERTY2RUU4MEJEMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PvjtrbMAAAGBSURBVChTZZG9S0JRGMbfGhrCwZaGZnH2D2hpa+tfcIsCoa0hjIt9GVjQEBhmF0srMzNJIwMpo1BTKoOyGvzI9GpX05QGc3i756jhvQ7Pfc+57/N7n8M5gIgADCsnVSpgXHLQOqdg1sUIVd32UpFNn859AlqXWgr2LpzFYPUaYS2MYLhCWDy/6J07TQ/ovePUoDRHUrSh87AkpTnZq4L1O4SdNILtA8GSRNh8wf6Nh7rh9n2SgjOhrA+23pAYe/T+Csx72SFjiAVLAsFRQjj8atY9Dk3xckRgFBQcNN/HwJZF2M0hHWB8RDDFqZFCbVkzgh2H6YnIx5MoW2X2XINOdRQR9vNNkXUbEnpKZ6r2f3GthWIi+Pkqc/INUUKn7AVkIoWAFISlKKdXuLlvUUpnmjtL0ka7QEEqX6Z2NOLn+a4jevha7ufXInpj+sjMMQvL/jK9/u0UwgHfgoo4FihxLUgmAls/pi+z1YDmJp/UhItJTbScXHmqxp8r9SDpSSGiP/hvleBumiVHAAAAAElFTkSuQmCC");background-position:3px 5px}
.social-likes__counter_twitter{background:#f2f8fc;border-color:#a4cce5}
.social-likes__counter_twitter:after{border-right-color:#f2f8fc}
.social-likes__button_plusone{padding-left:12px;background:#e4e4e4;background:-webkit-linear-gradient(top, #f5f5f5, #e4e4e4);background:-moz-linear-gradient(top, #f5f5f5, #e4e4e4);background:-ms-linear-gradient(top, #f5f5f5, #e4e4e4);background:-o-linear-gradient(top, #f5f5f5, #e4e4e4);background:linear-gradient(top, #f5f5f5, #e4e4e4);color:#da573b;border-color:#bbb;border-color:rgba(204,204,204,0.8);border-bottom-color:rgba(179,179,179,0.8)}
.social-likes__button_plusone:hover{background:#f4f4f4;background:-webkit-linear-gradient(top, #f9f9f9, #f0f0f0);background:-moz-linear-gradient(top, #f9f9f9, #f0f0f0);background:-ms-linear-gradient(top, #f9f9f9, #f0f0f0);background:-o-linear-gradient(top, #f9f9f9, #f0f0f0);background:linear-gradient(top, #f9f9f9, #f0f0f0);color:#cd4427;border-color:#ddd;border-bottom-color:#ccc}
.social-likes__icon_plusone{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAPCAMAAADqIa48AAAA1VBMVEX////w8PDaVzv6+vr29vbijXveaU/s5uXcalHmqp3p5eTfeGLnoJH77erw6ujcYUX39PTlinfhiHXfbVPxysLaWT3u6urbWz/t6enx6efggm78/PzutKfdZUvecVjq4d/kraHcYUb02NLjgWvcZ03gkH7fiXbcYkf33df4+Pj44dzxxLrebVXmu7Lw8PDgdFzgfGbo4+LssqXccVnl1tPcmozdemTcdFznlILaWTzcaE/kzsrik4L48fDsq53219Hhd2DdclvaVzr57Orj09Dqp5jl2daL4EW+AAAAAnRSTlMA+MX1txYAAACPSURBVHheDMC3DYAwAETRz4FFzkFEuaBmB8T+U7in8AbwyNIu189UJEW47TrKEOoGaLUCPcCgcULRDBheD88FxLpBeAuLdRCc1n1jBIIbDAyMmkBa7M8hBjDQ03cyMGSAACMnJ2MTBgZGU0bGc8aMnD8YjzKxs5/5f4btCAcbAwMjAxAwOLM5uTBAgauTGwBNlBSKiV4UqwAAAABJRU5ErkJggg==");background-position:0 6px}
.social-likes__counter_plusone{background:#f9f9f9;border-color:#d2d2d2}
.social-likes__counter_plusone:after{border-right-color:#f9f9f9}
.social-likes__button_mailru{padding-left:18px;background:#004584;background:-webkit-linear-gradient(top, #5d90ba, #004584);background:-moz-linear-gradient(top, #5d90ba, #004584);background:-ms-linear-gradient(top, #5d90ba, #004584);background:-o-linear-gradient(top, #5d90ba, #004584);background:linear-gradient(top, #5d90ba, #004584);color:#fff;color:rgba(255,255,255,0.95);border-color:#1e65a5;border-color:rgba(11,84,153,0.8);border-bottom-color:rgba(3,27,48,0.8);text-shadow:0 -1px 0 rgba(0,0,0,0.3)}
.social-likes__button_mailru:hover{background:#001e5d;background:-webkit-linear-gradient(top, #618cae, #001e5d);background:-moz-linear-gradient(top, #618cae, #001e5d);background:-ms-linear-gradient(top, #618cae, #001e5d);background:-o-linear-gradient(top, #618cae, #001e5d);background:linear-gradient(top, #618cae, #001e5d);color:#fff;color:rgba(255,255,255,0.99);border-color:#094984;border-bottom-color:#031b30}
.social-likes__icon_mailru{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAl1JREFUeNp8k21IU2EYhi81NVsYKn6iuaUpGpYgEkW/KsCyCCGgEEOKrACS6H+IIVJIUJSZYoauoMokwahUK5riEtEwzVErm6kt21Rzc1u69ZyYMRN84eKcw/Pxvvf9nBdWWYs9bFwt7vdfcghQKBQJmT4hg3BHuB6QzdyKYinUeDw88/MjxfgNQ/cA5skp7AnRhGamEpUUT7LERyWeKw0GAPy9heFuNy9t88QWlqDNLuDKdwuN6Rq6XnRTm5LHpeIKHszMoVLylsmxd1K98JbF/H1Uai+yX4LDgseHW5YO2s8cpmpOh114+E+nS49Td5v3J/PI+K3np+Exhqw0bgDlBbk0/HqDRWnyuobj98poUzZSTrvGMsPWiA0EDRppu1zMbtEUdqKU8t4P1ALTDS2o1bH4lZwi3+Ek8OsETZKzR2Rt9/8yTipAcCB9P6zsmLVh0/VToxQCACOuBeoBAGIiGAYYNbPZf8iIAyBVzdqPJqZDVajkSG7fEYqc6KV3cT4SwDSB07+umT6HC6cmjoMVWprsDhyLbrTSYL3Xk/T4KCqWiiPDyBXHPY0d9AIEtlylSzFk/DkHcnZybbIdk9flv0a9qkZv68RhbuWpYq58vwPWASCGHTI2My4uzsvzbHAQ547mUF96mvu7MqkC8pQNFJc/PWE0TcMx3z8sICOZ83fLKNqyiSTAJFPQma1YE2OIUIUQt+0IlWOTZE3NMgLUCY4AAMAjTvfffITVOovT48YVFY46MZa9Ngdhg5+x9QxxQcbZCuiFhRUXw7tSBI2Q4MUijAlNwrIp/BFgAHH5FbuI+bRlAAAAAElFTkSuQmCC");background-position:1px 2px}
.social-likes__counter_mailru{background:#fff1c2;border-color:#ffc70d}
.social-likes__counter_mailru:after{border-right-color:#fff1c2}
.social-likes__button_vkontakte{background:#436f96;background:-webkit-linear-gradient(top, #8faecf, #436f96);background:-moz-linear-gradient(top, #8faecf, #436f96);background:-ms-linear-gradient(top, #8faecf, #436f96);background:-o-linear-gradient(top, #8faecf, #436f96);background:linear-gradient(top, #8faecf, #436f96);color:#fff;color:rgba(255,255,255,0.95);border-color:#4d84c1;border-color:rgba(78,131,193,0.8);border-bottom-color:rgba(52,88,127,0.8);text-shadow:0 -1px 0 rgba(0,0,0,0.3)}
.social-likes__button_vkontakte:hover{background:#4e80ab;background:-webkit-linear-gradient(top, #a2c0df, #4e80ab);background:-moz-linear-gradient(top, #a2c0df, #4e80ab);background:-ms-linear-gradient(top, #a2c0df, #4e80ab);background:-o-linear-gradient(top, #a2c0df, #4e80ab);background:linear-gradient(top, #a2c0df, #4e80ab);color:#fff;color:rgba(255,255,255,0.99);border-color:#5788be;border-bottom-color:#3b6798}
.social-likes__icon_vkontakte{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAQCAYAAADwMZRfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAhVJREFUeNpi+f//P4OCWw4LAwODIBDLArEwELMBMSMDdvAbiN8D8VMgfg3Ev1iABoAUiwc6myalh7lmKEiJinCws7LhMIDhz99//x6/ePt684Ez2/sWbm0HCt1jkHfN5vTN7oz8+v3nj/8kAKBZ/yr6lzUC9QsxAU3idbXS8+LiYGNnIAEwMTIyWhuqe4OCARQWHDxcHGLICt5/+vrFMKS8F8i8BsTcQMwS7GpuV5ro6y0hIiAIUwe0mBNIcYIMYfz/7z8TFsuOG2spvYvzs8u8fu/J9Rmr9sxmYmLk6i6OCUJTx8iEz8WyEsLy/k4miQHOZtGgGBPg5cbqZRY8hvw7c/XenaqJK+rPXLl7x9ZYUzgz3NUOq214DGEUFuDh1FGV1QG6xvHw2esvE2um93/78esnKS5hkhQVVInysg4FcT58/nZ+9pq9x2/ef/rcUFNRgWjvANPO0xMXb5/98Pnrp/V7T91kZ2OVkxYXEsDuEkbG/1gM0QF64ToQTwUFqqK0qNWkysRYMSF+dEP+gwz5+fvPn0/IorzcnFyHFjaUw/jAsOHh5uTgQLfl568/f0B5BxSwn49fuLUXlCfgzmNmYpKTFBGBYWwGgMD1e09PgIKLWUDZ7O+DZ6/fsbIyi+iqyqmzsjCzEEryf/78/bNuz6nDzTPXtQC5jxihRQEo10oAsTwQ8+EpBmDgKxA/geLvAAEGAAgS4DPCeVV4AAAAAElFTkSuQmCC");background-position:1px 2px}
.social-likes__counter_vkontakte{background:#eaeef3;border-color:#afc1d4}
.social-likes__counter_vkontakte:after{border-right-color:#eaeef3}
.social-likes__button_odnoklassniki{padding-left:17px;background:#f6900b;background:-webkit-linear-gradient(top, #f6bb6d, #f6900b);background:-moz-linear-gradient(top, #f6bb6d, #f6900b);background:-ms-linear-gradient(top, #f6bb6d, #f6900b);background:-o-linear-gradient(top, #f6bb6d, #f6900b);background:linear-gradient(top, #f6bb6d, #f6900b);color:#fff;color:rgba(255,255,255,0.95);border-color:#d99c27;border-color:rgba(217,154,38,0.8);border-bottom-color:rgba(197,137,7,0.8);text-shadow:0 -1px 0 rgba(0,0,0,0.12)}
.social-likes__button_odnoklassniki:hover{background:#f69a21;background:-webkit-linear-gradient(top, #fbcc5a, #f69a21);background:-moz-linear-gradient(top, #fbcc5a, #f69a21);background:-ms-linear-gradient(top, #fbcc5a, #f69a21);background:-o-linear-gradient(top, #fbcc5a, #f69a21);background:linear-gradient(top, #fbcc5a, #f69a21);color:#fff;color:rgba(255,255,255,0.99);border-color:#f0b22c;border-bottom-color:#c59121}
.social-likes__icon_odnoklassniki{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAPCAYAAAA2yOUNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUBJREFUeNpkkD9LhWAUxtVEaKhLIUTDDeIWBX2AloaGpjtEuDnUF2jUwdXP4RKFIOQluJvQ4mY0FW1G4JCUWFQogaj2nMurWL3wcDjP+XH+vDzHXtM0cwiH0Ab0CE15nq+4HrAM3TS/3z35HVRV1Rm5ZVl+pGk6pUg5/IsOquv6k0zHcRSkq5ZljSmH/93v9EVmHMd7lKPbwT8oSZIJ24PGXKL4Tgngqw7SNG07z/O7/taUk091nk4viuJI1/UnRVF2ZVleQYdXz/NuTdMcSZI0IegY8DmUAb6my0RRXEBxDG8eOuFs297MsuzvH3UjXdedjRShoe/7p30gCAIN/hqrz358HRc9s3rJzn9B2GqBQQug/YNhGPvtpQwccGEYLmLZNyqoqrpD7SnSnuRHUbREzQRoxOYL7OsoDpkv/AgwAFAVNqIm5OzEAAAAAElFTkSuQmCC");background-position:4px 3px}
.social-likes__counter_odnoklassniki{background:#ffe9be;border-color:#d9ab53}
.social-likes__counter_odnoklassniki:after{border-right-color:#ffe9be}
.social-likes__button_livejournal{background:#cadcf3;background:-webkit-linear-gradient(top, #fff, #cadcf3);background:-moz-linear-gradient(top, #fff, #cadcf3);background:-ms-linear-gradient(top, #fff, #cadcf3);background:-o-linear-gradient(top, #fff, #cadcf3);background:linear-gradient(top, #fff, #cadcf3);color:#5183b4;border-color:rgba(182,216,246,0.8);border-bottom-color:rgba(131,154,175,0.8)}
.social-likes__button_livejournal:hover{background:#dce2f5;background:-webkit-linear-gradient(top, #ecf1f7, #bad2f0);background:-moz-linear-gradient(top, #ecf1f7, #bad2f0);background:-ms-linear-gradient(top, #ecf1f7, #bad2f0);background:-o-linear-gradient(top, #ecf1f7, #bad2f0);background:linear-gradient(top, #ecf1f7, #bad2f0);color:#253759;border-color:#b7cfe4;border-bottom-color:#9caebe}
.social-likes__icon_livejournal{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAABBVBMVEUAAAAAM2bAwMD///9uodQaSH+FYnt+X3eOZXx6XHYOMWCDYXtDYYVLao87UnkeS4IzUHhVcJNYjMA6apmZzvkkUYc1V38pXZRfkcKd0Pyh1f+YzfklUYcjQWwtXpBwpNhLfrFPgbKbzfqh1P+azvooVIoVPWtrn9Kl2f9KfbBRg7Sazfqi1f+ZzfonU4gdSoFpndBMf7JPgrOazfum2f+f1P8vW5IbSoFpntFNgLRNf7B/s+Z8telek8UAJVtonM9wo9ZEerBJZH6Jioe2o4qLhX0XRXxqndBalM53hI3/1pj/2Z7fuZEXRn1OicOIjY7/15r/zpr/05t7enzkwZP/1pzwypnA4MqSAAAAAXRSTlMAQObYZgAAAJJJREFUeF5EyyEPglAYheHzMi7eO6cJm82MTYO/3WbUaDTi6GzQ2Mf4BvBupzzbQUKSaSkTcXcQG1AMqSOxgvKi1T4dWSH0dgmnUM4CosT7m4M4M/czv1jdxDpOVUjyXflWTL3NQdz53Fxe5iDyB97TsnFggf9/2CEAZChEZDcbGDDAPAFiBAG1rAbSCBEEhSwIAHICG8xK35H0AAAAAElFTkSuQmCC");background-position:2px 2px}
.social-likes__button_code{background:#efefef;background:-webkit-linear-gradient(top, #fff, #efefef);background:-moz-linear-gradient(top, #fff, #efefef);background:-ms-linear-gradient(top, #fff, #efefef);background:-o-linear-gradient(top, #fff, #efefef);background:linear-gradient(top, #fff, #efefef);color:#555;border-color:#dfdfdf;border-color:rgba(230,230,230,0.8);border-bottom-color:rgba(204,204,204,0.8);border-bottom-color:#b3c1ce}
.social-likes__button_code:hover{background:#e0e0e0;background:-webkit-linear-gradient(top, #fafafa, #e0e0e0);background:-moz-linear-gradient(top, #fafafa, #e0e0e0);background:-ms-linear-gradient(top, #fafafa, #e0e0e0);background:-o-linear-gradient(top, #fafafa, #e0e0e0);background:linear-gradient(top, #fafafa, #e0e0e0);color:#333;border-color:rgba(191,191,191,0.8);border-bottom-color:rgba(166,166,166,0.8)}
.social-likes__icon_code{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAQlBMVEX///+YmJihoaFhYWFVVVWMjIxvb29lZWX09PShoaHk5OR+fn7x8fFVVVWYmJjX19dhYWFpaWmIiIjv7+/R0dHd3d1uafizAAAABXRSTlMAlpaWlp2pZ2YAAABZSURBVHheYqANYOIEAiYEzcjHwcPDwccIoxlYhVlZ+TjBgI8VyGHgFuVmEOLgAQIOIRCHCbDf/3+z/f//Gwj+/2cDchiYBfi5uPgFmGE0AwMLLxCwwGlqAACkRhE1ClCHRQAAAABJRU5ErkJggg==");background-position:2px 2px}
.social-likes__balloon{position:absolute;bottom:29px;right:0;padding:6px;color:#fff;text-align:left;text-shadow:0 -1px 0 rgba(0,0,0,0.4);line-height:1.2;background:#666;background:rgba(0,0,0,0.6);border-radius:5px;-webkit-box-shadow:0 2px 18px -7px rgba(0,0,0,0.8);box-shadow:0 2px 18px -7px rgba(0,0,0,0.8);}
.social-likes__balloon__code{width:300px;height:60px;margin-top:3px;border:1px #aaa inset;background:#fff;-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.25) inset;box-shadow:1px 1px 3px rgba(0,0,0,0.25) inset;resize:none;outline:0}
.social-likes__balloon__arrow{position:absolute;bottom:-6px;right:8px;width:0;height:0;border:6px solid transparent;border-bottom:none;border-top:6px solid #666}
.social-likes__balloon_right{left:0;right:auto;}
.social-likes__balloon_right .social-likes__balloon__arrow{left:8px;right:auto}

/*************************************** **************************************** */